---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.22.5 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.5-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.22.5-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.5
revision: '0'
version: '3.22'
built: '2026-07-06T17:17:30.920599'
uploaded: '2026-07-06T19:36:37.946851'
signed: '2026-07-06T23:11:05.852820'
released: '2026-07-06T23:11:13.375686'
artifacts:
metadata_updated: '2026-07-06T23:11:13.376067'
